/**
* 
* INDEX
* 
* top of the page
* groups info
* features section
* GROUPS OPTIONS
* bottom banner
* 
*/

/** top of the page **/

.top-of-the-page .container-1019 {
	align-items: flex-end;
}

.top-of-the-page .headline-icons {
	margin-bottom: 77px;
}

.top-of-the-page .headline-icons h1 {
	font-size: 2em;
}

@media (min-width: 1024px) {
	.top-of-the-page .mobile-background-image {
		display: none;
	}
	.features-section .single-feature .features-text{padding:0 15%;}
}

@media (max-width: 1023px) {
	.top-of-the-page {
		height: 452px;
	}

	.top-of-the-page .desktop-background-image {
		display: none;
	}

	.top-of-the-page .mobile-background-image {
		grid-column: 1 / -1;
		grid-row: 1 / -1;
	}

	.top-of-the-page .headline-icons {
		margin: 0;
		align-self: center;
	}

	.top-of-the-page .headline-icons h1 {
		font-size: 3.125em;
	}

	.top-of-the-page .headline-icons h1 br {
		display: none;
	}
}

@media (max-width: 640px) {
	.top-of-the-page {
		height: 70.625vw;
	}

	.top-of-the-page .headline-icons h1 {
		font-size: 7.8vw;
	}
}

/** top of the page **/

/** groups info **/

.groups-info {
	margin-top: 84px;
}

.groups-info .container-1019 {
	display: flex;
	justify-content: space-between;
}

.groups-info .content {
	align-self: center;
}

.groups-info .content .list {
	margin-top: 16px;
	font-size: 1.250em;
	padding-right: 20px;
	list-style-type: disc;
}

.groups-info .content .list li:not(:last-child) {
	margin-bottom: 10px;
}

.groups-info .content .icon {
	margin-top: 60px;
}

@media (max-width: 1023px) {
	.groups-info {
		margin-top: 75px;
	}

	.groups-info .container-1019 {
		justify-content: unset;
		flex-direction: column-reverse;
	}

	.groups-info .image {
		align-self: center;
		margin-top: 62px;
	}

	.groups-info .content {
		align-self: unset;
	}

	.groups-info .content .description {
		font-size: 2.250em;
	}

	.groups-info .content .list {
		margin-top: 45px;
		font-size: 1.875em;
	}

	.groups-info .content .icon {
		display: none;
	}
}

@media (max-width: 640px) {
	.groups-info .content .description {
		font-size: 5.6vw;
	}

	.groups-info .content .list {
		font-size: 4.7vw;
	}
}

/** groups info **/

/*
//======================================================================
// GROUPS OPTIONS
//======================================================================
*/

.groups-options {
	margin-top: 85px;
}

.groups-options .container-1200 {
	display: flex;
	justify-content: space-between;
}

.groups-options .container-1200 .image img {
	max-width: 100%;
	height: auto;
	display: block;
}

.groups-options .container-1200 .content {
	flex-basis: 38.27%;
	margin: 0 65px;
}

.groups-options .container-1200 .content .headline {
	margin-bottom: 18px;
}

.groups-options .container-1200 .content .desc {
	line-height: 1.3;
	margin-bottom: 30px;
}

.groups-options .container-1200 .content .link a {
	border: 2px solid #039be4;
	border-radius: 55px;
	padding: 5px 15px;
	color: #039be4;
	margin-top: 20px;
	display: inline-flex;
	align-items: center;
}

.groups-options .container-1200 .content .link a span {

}

@media (max-width: 1023px) {
	.groups-options .container-1200 {
		flex-direction: column-reverse;
		justify-content: unset;
	}
	
	.groups-options .container-1200 .image img {
		margin: 0 auto;
	}
	
	.groups-options .container-1200 .content {
		flex-basis: unset;
		margin: 0 0 65px;
	}
	
	.groups-options .container-1200 .content .headline {
		font-size: 2.250em;
	}
	
	.groups-options .container-1200 .content .desc,
	.groups-options .container-1200 .content .link a {
		font-size: 1.875em;
	}
}

@media (max-width: 640px) {
	.groups-options .container-1200 .content .headline {
		font-size: 5.6vw;
	}
	
	.groups-options .container-1200 .content .desc,
	.groups-options .container-1200 .content .link a {
		font-size: 4.7vw;
	}
}

/*
//======================================================================
// GROUPS OPTIONS - END
//======================================================================
*/

/** features section **/

.features-section {
	margin-top: 45px;
}

/** features section **/

/** bottom banner **/

.bottom-banner {
	margin-top: 0;
}

@media (max-width: 1023px) {
	.bottom-banner .container-1019 .desc-icons .desc br {
		display: none;
	}
}

/** bottom banner **/